
Redmine - Defect #28015

Status is not editable for reporter in redmine version-3.4.4

2018-01-18 15:41 - NetOps Team

Status: Needs feedback Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.4.4

Description

I was using Redmin-1.0.4.stable version where user under role reporter are able to change Status while updating issues but Now I

have upgraded it not Redmine-3.4.4-stable version where not finding editable status field for user under role reporter.

Kindly refer attached file.

File: version-104.jpg where finding fieled.

File: version-344.jpg where not finding status field.

Kindly suggest solution path or any workaround for the same.

History

#1 - 2018-01-18 17:45 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please see submissions and check your permission of role (#703, #3521).

#2 - 2018-01-21 06:36 - NetOps Team

Hi,

Permission is fine, if we provide permission to edit issue for reporter roles then able to change status. Here I am not finding Change properties form

where Status exist in repoter roles. We can't provide edit issue permission to reporter because they will be able to edit all the properteis of issues that

is not appropriate.

Kindly suggest, we are facing challenge after upgrade since reporter are unable update status.

Files

version-104.JPG 50.3 KB 2018-01-18 NetOps Team

version-344.JPG 63.8 KB 2018-01-18 NetOps Team
